- changed required enlightenmen-devel package version
-rw-r--r-- 1586 enlightenment-module-bling.spec
This page took 0.061361 seconds and 4 git commands to generate.